/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + Woocommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.menu-item-description {
    display: block;
    font-weight: normal;
    font-size: 16px;
    font-family: initial;
}
.mega-menu.show-arrow > li.has-sub > a:after, .mega-menu.show-arrow > li.has-sub > h5:after {display: none;}
.main-menu-wrap #main-menu .mega-menu > li.menu-item > a {
	text-align:center;
	line-height:25px;
}
.mobile-show{display: none;}
.menu a {
    vertical-align: top;
}
@media (max-width: 991px) {
.main-menu-wrap {
    display:block !important;
    height:254px !important;
 }
 #main-menu .mega-menu {
    display: block !important;
}
.mainmenubg-l {
display:none;
}
.mainmenubg-r {
display:none;
}
}
@media (max-width: 480px) {
.main-menu-wrap {
    display:block !important;
    height:313px !important;
 }
 #main-menu .mega-menu {
    display: block !important;
}
.mainmenubg-l {
display:none;
}
.mainmenubg-r {
display:none;
}
}

div#customer_details {
    margin: 0;
}

#customer_details .featured-box,
#customer_details .featured-box .box-content {
    float: none !important;
}